irstlm(1)

NAME
irstlm - IRST Language Modeling toolkit

SYNOPSIS

irstlm [command [options]]

irstlm help [command]

DESCRIPTION

irstlm is a frontend to the IRST Language Modeling toolkit (IRSTLM), a suite of tools to create and manipulate language models.

OPTIONS

irstlm help
    Print a brief descriprion of the available commands.

irstlm help command
    Print help for command, providing a brief description and a list of the command's options.

irstlm command [options]
    Executes command with the given options.

NOTES

The irstlm command is a front-end to the IRSTLM toolkit and has been developed for Debian. For more information, or to provide BUG reports, contact the maintainer of the Debian irstlm package.

For more information related to the IRSTLM toolkit, please refer to http://sourceforge.net/projects/irstlm/.

The IRSTLM commands are available in /usr/lib/irstlm/bin/. If you prefer direct access to them, consider adding this directory to your PATH. Most of those commands requires the environment variable For direct access to most of the IRSTLM commands you will also need to set the IRSTLM environment variable to /usr/lib/irstlm.